declare const useReactHookForm: () => {
    formValues: Record<string, any> | undefined;
    setFormValues: (_values: Record<string, unknown>) => void;
    formMethods: import("../components/Form/formTypes").FormMethods | undefined;
    setFormMethods: (_values: import("../components/Form/formTypes").FormMethods) => void;
};
export default useReactHookForm;
